Bienvenus à tous dans le forum SEO de la famille de liens internes, la convivialité est le maître mot de ce forum, partage, bons plans, aides et conseils sur tout ce qui touche le référencement, l'édition et le développement sont de mises sur ce forum.
Le forum liens internes est axé sur le référencement naturel SEO et dans l’aide apporté à la création de sites et des métiers du web
Chacun à sa place dans la famille, du débutant au professionnel averti, alors venez partager et discuter avec les membres de la grande famille des professionnels du web
annuaire et annonce santé




Utilisation et information sur Wordpress, Phpbb, etc.

Tout comprendre et connaitre sur les nombreux templates que vous pouvez connaitre, vous avez des conseils à donnez, des questions à poser, des astuces un coup de main, alors soyez prêt à plonger et à relever vos manches, venez faire un petit tour par ici.
9 messages • Page 1 sur 1

Message d'erreur à l'install d'Arfooo

Messagepar lordbdp » Sam 11 Avr 2015 20:37

Bonsoir,

Je tente toutes les versions d'Arfooo pour voir laquelle fonctionne correctement sur mon serveur (VPS chez Planethoster) mais j'ai toujours un message d'erreur (à chaque étape) en haut alors que l'installation se déroule normalement (apparemment) :

Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/mon_site/public_html/install/dbfunctions.php on line 29


Bon j'ai enfin réussi malgré le message à enfin accéder à l'admin via Arfooo Ultimate Bêta.

Une solution ???

Merci d'avance.
lordbdp
 
Messages: 13
Inscription: Sam 11 Avr 2015 20:14


annuaire et annonce santé

Re: Message d'erreur à l'install d'Arfooo

Messagepar buldozer » Dim 12 Avr 2015 05:45

salut,
change d'hébergeur :lol:
Ton message veut dire que tu as une version trop récente du mysql par rapport à arfooo, qui est un script trop ancien.
http://www.liens-internes.com/author/buldozer/ : pour avoir un aperçu de mes sites
Avatar de l’utilisateur
buldozer
 
Messages: 749
Inscription: Ven 14 Juin 2013 10:25

Re: Message d'erreur à l'install d'Arfooo

Messagepar buldozer » Dim 12 Avr 2015 06:00

Pour info, j'ai 2 sites sous Arfooo.
Je ne pense pas que j'en aurai un troisième, car le script est vieillissant.
Le script n'est plus à jour et il y a des chances qu'il ne fonctionne bientôt plus, car il supporte pas le php 5.5 et il a du mal avec le 5.4
Je pense que tu es en 5.4 sur ton serveur.
Je te conseillerai de prendre wordpress pour réaliser ton annuaire.
http://www.liens-internes.com/author/buldozer/ : pour avoir un aperçu de mes sites
Avatar de l’utilisateur
buldozer
 
Messages: 749
Inscription: Ven 14 Juin 2013 10:25

Re: Message d'erreur à l'install d'Arfooo

Messagepar Yoda admin » Lun 13 Avr 2015 08:06

buldozer a écrit:Pour info, j'ai 2 sites sous Arfooo.
Je ne pense pas que j'en aurai un troisième, car le script est vieillissant.
Le script n'est plus à jour et il y a des chances qu'il ne fonctionne bientôt plus, car il supporte pas le php 5.5 et il a du mal avec le 5.4
Je pense que tu es en 5.4 sur ton serveur.
Je te conseillerai de prendre wordpress pour réaliser ton annuaire.

Oui Je rejoint buldozer a voir pour la suite avec Arfooo,

Après il y a une version Arfooo en PHP 5.5 que les Allemands ont faits. Je ne sais pas ce qu’elle vaut.
A testé
ci dessous le zip.
Masquer: Activé

Vous devez vous connecter pour voir le message. Cette partie n'est visible que par les membres.
Désolé.
Fichiers joints
arfooo-202-php-5-5.zip
(2.84 Mio) Téléchargé 28 fois
Avatar de l’utilisateur
Yoda admin
Administrateur du site
 
Messages: 720
Inscription: Jeu 13 Juin 2013 23:04

Re: Message d'erreur à l'install d'Arfooo

Messagepar zetop » Lun 13 Avr 2015 18:31

L'arfooo Ultimate fonctionne en php 5.9 pour info
Avatar de l’utilisateur
zetop
 
Messages: 1309
Inscription: Ven 14 Juin 2013 11:02

Re: Message d'erreur à l'install d'Arfooo

Messagepar lordbdp » Mer 15 Avr 2015 08:57

Au final j'ai installé la version Master qui est dispo sur Ghithub et qui semble fonctionner correctement... Je continu les tests pour voir.

Merci quand-même pour le lien ;)
lordbdp
 
Messages: 13
Inscription: Sam 11 Avr 2015 20:14

Re: Message d'erreur à l'install d'Arfooo

Messagepar Yoda admin » Mer 15 Avr 2015 09:02

lordbdp a écrit:Au final j'ai installé la version Master qui est dispo sur Ghithub et qui semble fonctionner correctement...



Si tu as un lien vers Ghithub Merci
Avatar de l’utilisateur
Yoda admin
Administrateur du site
 
Messages: 720
Inscription: Jeu 13 Juin 2013 23:04

Re: Message d'erreur à l'install d'Arfooo

Messagepar buldozer » Mer 15 Avr 2015 17:11

Je me demande si la version de Yoda et de lordbdp ne sont pas la même.
Ca ne serait pas celle là par hasard : https://github.com/welimir/arfooo
http://www.liens-internes.com/author/buldozer/ : pour avoir un aperçu de mes sites
Avatar de l’utilisateur
buldozer
 
Messages: 749
Inscription: Ven 14 Juin 2013 10:25

Re: Message d'erreur à l'install d'Arfooo

Messagepar Yoda admin » Sam 25 Avr 2015 17:49

je ne sais pas si c'est la bonne il ne parle que de PHP 5
Avatar de l’utilisateur
Yoda admin
Administrateur du site
 
Messages: 720
Inscription: Jeu 13 Juin 2013 23:04


9 messages • Page 1 sur 1

Retourner vers Wordpress, Arfoo, phpBB3...

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités

annuaire et annonce santé

cron